@charset "utf-8";

* {	margin: 0;	padding: 0;}

body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td,img {	border: medium none;	margin: 0;	padding: 0; font-weight:500;}

body,button,input,select,textarea {	 font-family:"微软雅黑","宋体",tahoma,Srial,helvetica,sans-serif;	outline: none;}

body,html{ overflow-x:hidden;}

h1,h2,h3,h4,h5,h6 {	font-size: 100%;}

ul,ol,li {	list-style: none; }

a {	text-decoration: none;	color: #4e4e4e; }

a:hover {	color: #1375b4;}

img {	border: 0px;}

em{ font-style:normal;}

table {	border-collapse: collapse;	border-spacing: 0;}

html,body {	color: #4e4e4e;	background: #fff;	margin: 0 auto;font-size: 14px !important; overflow-x:hidden;}

::selection { color: #fff; background-color: #1982c5;}    

::-moz-selection { color: #fff; background-color: #1982c5;} 

::-webkit-scrollbar { width:9px;  height: 6px; background-color: #fcfcfc;}  

::-webkit-scrollbar-track  { border-radius: 10px; background-color: #fcfcfc;}  

::-webkit-scrollbar-thumb  {  border-radius: 10px; background-color: #211F1F; -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);}

.hide {	display: none;}

.clear {clear: both;}

.center{ text-align:center;}

.pic100 img{width:100% !important;}

.justify_fix{display:inline-block;*display: inline; *zoom:1; width:100%; height:0; overflow:hidden;}

.f-turn{-webkit-transition: all .3s ease-in;

    -moz-transition: all .3s ease-in;

    -ms-transition: all .3s ease-in;

    -o-transition: all .3s ease-in;

    transition: all .3s ease-in;}

.fl{float:left;}

.fr{float:right;}

.overflow{ overflow:hidden;}

.white,.white a{ color:#fff;}

.rela{ position:relative;}

.pad0{ padding:0 !important;}

.pad80{ padding:80px 0;}

.pad65{ padding:65px 0;}

.red{ color:#ce2520;}

.blue{ color:#005aab;}

.slh{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}

.top30{ margin-top:30px;}









@font-face {

    font-family: 'helvetica_ltcondensed-black';

    src: url('../fonts/lte50056.pfb-webfont.woff2') format('woff2'),

         url('../fonts/lte50056.pfb-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;



}

@font-face {

    font-family: 'humanist_777_black_condenseRg';

    src: url('../fonts/humanist777bt-blackcondensedb-webfont.woff2') format('woff2'),

         url('../fonts/humanist777bt-blackcondensedb-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;



}





.h_newL{ background-color:#ce2520;padding:99px 3%;width:28%;}

.h_newL h2{ font-size:36px; margin-bottom:25px;}

#owl-demo3 .item{ line-height:25px;height:50px; overflow:hidden;}

#owl-demo3 .owl-pagination{ display:none;}

#owl-demo3 .owl-buttons{ margin-top:50px; text-align:left; overflow:hidden;}

#owl-demo3 .owl-controls .owl-buttons div {width:12px;height:20px;float:left; color: #FFF;display: inline-block;zoom: 1;margin: 0;padding: 0;font-size: 0;-webkit-border-radius: 0;-moz-border-radius: 0;border-radius: 0;filter: Alpha(Opacity=100);opacity: 1;}

#owl-demo3 .owl-controls .owl-buttons .owl-prev{background:url(../images/icon6.png) no-repeat;}

#owl-demo3 .owl-controls .owl-buttons .owl-next{background:url(../images/icon7.png) no-repeat;}

#owl-demo3 .owl-controls .owl-buttons .owl-center{background:url(../images/icon8.png) no-repeat;}

.more{width:60%; text-align:center;color:#ce2520;line-height:40px;height:40px;}

.more a{color:#ce2520; display:block;}

.h_newR{ width:71%;}

.h_newR dl{ overflow:hidden;padding:0 10px; margin-bottom:20px;}

.h_newR dt article{ background-color:rgba(0,0,0,0.39);width:100%;height:100%;top:0;left:0; position:absolute;}

.h_newR dt div{ position:absolute;width:80%;left:10%; bottom:0;padding-bottom:8%;}

.h_newR dt h5{ font-size:20px; font-weight:bold; color:#fff;}

.h_newR dt time{color:#fff; display:block;font-weight:100; margin-top:15px;}

.h_newR dt time span,.h_newR dd time span{ display:inline-block;margin-right:15px;}

.h_newR dd{ position:absolute;width:calc(100% - 20px);height:100%;color:#fff;left:10px;top:0;}

.h_newR dd div{width:33.333%;height:100%; position:absolute;background-color:#1375b4;}

.h_newR dd .div1{top:-100%;left:0;}

.h_newR dd .div2{ bottom:-100%;left:33.333%;}

.h_newR dd .div3{ top:-100%;right:0;}

.h_newR dl:hover dd .div1,.h_newR dl:hover dd .div3{top:0;}

.h_newR dl:hover dd .div2{bottom:0;}

.h_newR dl dd div{height:100%;}

.h_newR dd a{color:#fff;padding:8%; display:block; }

.h_newR dd a h5{ font-size:20px; font-weight:bold; line-height:30px;height:60px; overflow:hidden;position:relative; z-index:2;opacity: 0;margin-left: 30px;}

.h_newR dd a time{color:#9dbcd8; display:block;font-weight:100; margin-top:15px;position:relative; z-index:2;opacity: 0;margin-left: 30px;}

.h_newR dd a p{margin-top:15px;line-height:25px;height:50px; overflow:hidden;position:relative; z-index:2;opacity: 0;margin-left: 30px;}

.h_newR dl:hover dd h5,.h_newR dl:hover dd time,.h_newR dl:hover dd p{ opacity:1; margin-left:0;}

.show1{animation-delay: 0.2s; transition: all 0.2s;}

.show2{animation-delay: 1s; transition: all 1s;}

.show3{animation-delay: 1.8s; transition: all 1.8s;}

.show4{animation-delay: 2.4s; transition: all 2.4s;}

.show5{animation-delay: 0.4s; transition: all 0.4s;}

.h_about{ background:url(../images/icon10.png) repeat-x; background-size:100% 100%;}

.h_aboutTR,.about1R{width:440px; float:right;}

.h_aboutTL{width:calc(100% - 490px);float:left;}

.h_title{ font-size:36px;}

.h_title i,.companymainR h1 i{width:42px;height:42px; display:inline-block; vertical-align:middle;margin-left:15px;}

.h_aboutTL .h_title i,.companymainR h1 i{ background:url(../images/icon9.png) no-repeat;}

.h_aboutTL h5{ font-size:24px;margin-top:22px;}

.h_aboutTL article{font-size:15px; margin-top:14px;line-height:30px;height:120px; overflow:hidden; color:#606060;}

.h_aboutB{ margin-top:45px;}

.h_aboutB dl{ text-align:center;padding:0 1px;margin-bottom: 2px;}

.h_aboutB dl div{ padding:35px 15px;}

.h_aboutB dl:nth-child(1) div{ background-color:#1982c5;}

.h_aboutB dl:nth-child(2) div{ background-color:#1375b4;}

.h_aboutB dl:nth-child(3) div{ background-color:#0869a7;}

.h_aboutB dl:nth-child(4) div{ background-color:#07629d;}

.h_aboutB dl dt{ font-size:72px; line-height: 82px;font-family: 'helvetica_ltcondensed-black';}

.h_companyC{ margin-top:0px; overflow:hidden;}

.h_companyContent{padding:45px 0;}

.h_companyContent article{width:527px;margin:auto; height:527px;}

.h_companyContent article h5{font-size:29px; color:#fff; padding:140px 14% 0; position:relative; z-index:2;}

.h_companyContent article h5 a{color:#fff;font-size: 26px;width: 100%;text-align: center;display: block;}

.h_companyContent article p{margin:28px 0 40px; font-size:16px;line-height:28px;height:140px; overflow:hidden;color:#fff;padding:0 16% 0;position:relative; z-index:2;}

.h_companyContent article span{position:relative; z-index:2;left: 50%;margin-left: -75px;}

.h_companyContent article span .more{width:150px;background-color:#009a44;color: #fff;margin-top: 0; display:inline-block; border-radius:20px}

.h_companyContent article div{ position:absolute;width:100%;height:100%; top:0;left:0;}

.h_companyContent article .div1{ background:url(../images/canvas1.png) no-repeat;-webkit-animation: circle1 5s ease infinite;}

.h_companyContent article .div2{ background:url(../images/canvas2.png) no-repeat;-webkit-animation: circle2 6s ease infinite;}

.h_companyContent article .div3{ background:url(../images/canvas3.png) no-repeat;-webkit-animation: circle3 7s ease infinite;}

#owl-demo4 .owl-pagination{ display:none;}

#owl-demo4 .owl-controls .owl-buttons .owl-prev{-webkit-border-radius: 0; -moz-border-radius:0;    border-radius: 0;padding:0;width:60px;height:192px;font-size:0; background:url(../images/icon11.png) no-repeat; position:absolute;top:50%;left: 50%; margin-left: -600px;margin-top: -100px;}

#owl-demo4 .owl-controls .owl-buttons .owl-next{-webkit-border-radius: 0; -moz-border-radius:0;    border-radius: 0;padding:0;padding:0;width:60px;height:192px;font-size:0; background:url(../images/icon12.png) no-repeat;position:absolute;top:50%;right: 50%; margin-right: -600px;margin-top: -100px;}

@-webkit-keyframes circle1 {

    0% {-webkit-transform:scale(1) rotate(0deg);}

    25% {-webkit-transform:scale(1.1) rotate(25deg);}

	50% {-webkit-transform:scale(1) rotate(30deg);}

	75% {-webkit-transform:scale(0.9) rotate(45deg);}

    100% {-webkit-transform:scale(1) rotate(50deg);}

}

@-webkit-keyframes circle2 {

    0% {-webkit-transform:scale(1) rotate(0deg);}

    25% {-webkit-transform:scale(0.9) rotate(-25deg);}

	50% {-webkit-transform:scale(1) rotate(-30deg);}

	75% {-webkit-transform:scale(1.1) rotate(-45deg);}

    100% {-webkit-transform:scale(1) rotate(-50deg);}

}

@-webkit-keyframes circle3 {

    0% {-webkit-transform:scale(1) rotate(0deg);}

    25% {-webkit-transform:scale(1.05) rotate(15deg);}

	50% {-webkit-transform:scale(1) rotate(20deg);}

	75% {-webkit-transform:scale(0.95) rotate(35deg);}

    100% {-webkit-transform:scale(1) rotate(40deg);}

}

.h_research .h_title i{ background:url(../images/icon13.png) no-repeat;margin-left: 0;margin-right: 15px;}

.h_researchC { margin-top:40px;}

.h_researchC .tab{ overflow:hidden; position:absolute;top:-80px;right:0;background-image:url(../images/nav1.png); background-size:100% 100%;}

.h_researchC .tab.bg1{background-image:url(../images/nav1.png); }

.h_researchC .tab.bg2{background-image:url(../images/nav2.png); }

.h_researchC .tab.bg3{background-image:url(../images/nav3.png); }

.h_researchC .tab a{display:block;float:left; margin-left:2px;line-height:38px;height:38px; font-size:16px; text-decoration:none; color:#333;padding:0 32px; }

.h_researchC .tab a.on{color:#fff;}

/*.h_researchC .tab a i{display: inline-block; vertical-align:top; margin-left:21px;width: 0;

    height: 0;

    border-top:20px solid #fff;

    border-right: 8px solid #fff;

    border-bottom: 20px solid #fff;

    border-left: 8px solid #f6f6f6;}*/

/*.h_researchC .tab a.on{ background:#ce2520; color:#fff; text-decoration:none;}*/

/*.h_researchC .tab a.on i{border-left: 8px solid #ce2520;}*/

.h_researchC .content{ overflow:hidden; padding:10px;}

.h_researchC .content li,#owl-demo5 .owl-buttons{ display:none;}

.h_researchCL{ height:400px;}

.h_researchCL img{ display:none;}

.h_researchCR{height:400px; background-color:#f6f6f6;padding:90px 37px !important;}

.h_researchCR h5{ font-size:30px;}

.h_researchCR p{ line-height:25px;height:75px; overflow:hidden;margin-top:20px;}

#owl-demo5 .owl-pagination{ position:absolute;bottom:0;width:100%;}

#owl-demo5 .owl-controls .owl-page span{width:60px;height:60px;font-size:18px;line-height:18px;margin:0;-webkit-border-radius: 0;-moz-border-radius: 0;border-radius: 0;background:rgba(0,0,0,0.69);filter: Alpha(Opacity=100);opacity: 1;color:#fff;line-height:60px;}

#owl-demo5 .owl-controls .owl-page.active span{background:rgba(206,37,32,0.82);}
